## qtdoc-opensource-src 5.2.1

=== debian/changelog ===
qtdoc-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Add qtsensors-doc[-html] as build dependency and dependency of the
    respective doc packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Feb 2014 15:47:10 -0300

qtdoc-opensource-src (5.2.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Depend on qtbase5-doc to enable qtbase docs (closes: #722603).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.
  * Do not build depend on compressed doc, only the html packages are needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 01 Feb 2014 16:20:58 -0300

qtdoc-opensource-src (5.2.0-1) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Properly clean the build. Thanks Dmitry Shachnev!
  * Bump qttools' build dependencies to 5.2.0-7~ to ensure we are building
    against the version that reintroduced the documentation.
  * Add qtwebkit5-examples-doc[-html], qtx11extras-doc[-html] and
    qtserialport-doc[-html] as build dependencies and as dependencies of the
    respective packages.
  * Add qtbase5-doc-html as build dependency and as a dependency of the
    respective package. We will add qtbase5-doc as soon as it gets trough
    the NEW queue.

  [ Dmitry Shachnev ]
  * Drop the dh_compress hack, it no longer works now that xz
    is the default compression.
  * Stop exporting versions in debian/rules, the package builds
    fine without that.
  * Drop --list-missing dh option, we already dh_install with
    --fail-missing.
  * Bump required package versions to 5.2.0.
  * Use canonical Vcs-Browser field.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 24 Jan 2014 14:35:37 -0300

qtdoc-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Remove qtbase docs from build dependencies and dependencies of the
    packages. We are not currently building them.
  * Update watch file.
  * Remove qtwebkit-examples' docs from build dependencies and dependencies of
    the packages. We didn't get the repack ready on time.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 09 Aug 2013 21:35:16 -0300

qtdoc-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 20:45:35 -0300
