## qtdoc-opensource-src 5.3.0

=== debian/changelog ===
qtdoc-opensource-src (5.3.0-2ubuntu2) utopic; urgency=medium

  * Fix depends for qtlocation docs as well (not only build-depends).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 19 Jun 2014 22:29:47 +0400

qtdoc-opensource-src (5.3.0-2ubuntu1) utopic; urgency=medium

  * Build with qtlocation5-doc-html instead of qtpositioning5-doc-html.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 09 Jun 2014 12:29:18 +0300

qtdoc-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Jun 2014 15:59:41 -0300

qtdoc-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 29 May 2014 19:18:57 -0300

qtdoc-opensource-src (5.2.1-3) unstable; urgency=medium

  * Add qtquickcontrols5-doc[-html] as build dependency and dependency of the
    respective doc packages.
  * Fix typo in previous changelog entry.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 27 Mar 2014 21:11:36 -0300

qtdoc-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Add qtpositioning5-doc[-html] as build dependency and dependency of the
    respective doc packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Mar 2014 09:01:56 -0300
