=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtdoc-opensource-src
 Section: doc
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -10,18 +11,20 @@
            Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9),
                libqt5sql5-sqlite,
-               qtbase5-dev (>= 5.2.0~),
-               qtbase5-dev-tools (>= 5.2.0~),
+               qtbase5-dev (>= 5.3.0~),
+               qtbase5-dev-tools (>= 5.3.0~),
                qtbase5-doc-html,
                qtdeclarative5-doc-html,
                qtgraphicaleffects5-doc-html,
                qtmultimedia5-doc-html,
+               qtlocation5-doc-html,
+               qtquickcontrols5-doc-html,
                qtscript5-doc-html,
                qtsensors5-doc-html,
                qtserialport5-doc-html,
                qtsvg5-doc-html,
-               qttools5-dev-tools (>= 5.2.0~),
-               qttools5-doc-html (>= 5.2.0-7~),
+               qttools5-dev-tools (>= 5.3.0~),
+               qttools5-doc-html (>= 5.3.0~),
                qtwebkit5-doc-html,
                qtwebkit5-examples-doc-html,
                qtx11extras5-doc-html,
@@ -37,6 +40,8 @@
          qtdeclarative5-doc,
          qtgraphicaleffects5-doc,
          qtmultimedia5-doc,
+         qtlocation5-doc,
+         qtquickcontrols5-doc,
          qtscript5-doc,
          qtsensors5-doc,
          qtserialport5-doc,
@@ -65,6 +70,8 @@
          qtdeclarative5-doc-html,
          qtgraphicaleffects5-doc-html,
          qtmultimedia5-doc-html,
+         qtlocation5-doc-html,
+         qtquickcontrols5-doc-html,
          qtscript5-doc-html,
          qtsensors5-doc-html,
          qtserialport5-doc-html,
