## qtdoc-opensource-src 5.3.2

=== debian/changelog ===
qtdoc-opensource-src (5.3.2-3~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 15 Oct 2014 13:48:29 -0300

qtdoc-opensource-src (5.3.2-3) unstable; urgency=medium

  * qtbase-doc is built in qttools which doesn't has dfsg in it's version, so
    just depend on the version without dfsg on both cases, it will work in the
    same way.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 25 Sep 2014 10:11:55 -0300

qtdoc-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 23 Sep 2014 00:22:09 -0300

qtdoc-opensource-src (5.3.2-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Version build dependencies so as to be sure the correct ones are used at
    build time.
  * Make packages depend upon a versioned dependency on qtbase-doc[-html]. In
    this way we ensure it transitions at the same time than qtbase.
  * Add qtenginio and qtwebsocket's doc[-html] as build dependencies and
    dependencies of the respective doc packages.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Add myself to Uploaders.
  * Update Vcs-Browser field to point to cgit interface.
  * Update debian/copyright for new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 19 Sep 2014 15:42:19 +0400
