## qtdoc-opensource-src 5.4.1

=== debian/changelog ===
qtdoc-opensource-src (5.4.1-1ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 12 Mar 2015 11:50:44 +0000

qtdoc-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt (build-)dependencies to 5.4.1.
  * Update watch and copyright to point to https://download.qt.io/.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 19:10:41 +0300

qtdoc-opensource-src (5.4.0-1ubuntu1) vivid; urgency=medium

  * Use Ubuntu’s naming for qtlocation docs packages.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 12 Jan 2015 19:31:39 +0300

qtdoc-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt (build-)dependencies to 5.4.0.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Dec 2014 19:39:28 +0300
