=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtdoc-opensource-src
 Section: doc
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
@@ -10,40 +11,40 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
-               libqt5sql5-sqlite,
-               qtbase5-dev (>= 5.3.2+dfsg~),
-               qtbase5-dev-tools (>= 5.3.2+dfsg~),
-               qtbase5-doc-html (>= 5.3.2+dfsg~),
-               qtdeclarative5-doc-html (>= 5.3.2~),
-               qtenginio5-doc-html (>= 5.3.2~),
-               qtgraphicaleffects5-doc-html (>= 5.3.2~),
-               qtmultimedia5-doc-html (>= 5.3.2~),
-               qtpositioning5-doc-html (>= 5.3.2~),
-               qtquickcontrols5-doc-html (>= 5.3.2~),
-               qtscript5-doc-html (>= 5.3.2~),
-               qtsensors5-doc-html (>= 5.3.2~),
-               qtserialport5-doc-html (>= 5.3.2~),
-               qtsvg5-doc-html (>= 5.3.2~),
-               qttools5-dev-tools (>= 5.3.0~),
-               qttools5-doc-html (>= 5.3.2~),
-               qtwebkit5-doc-html (>= 5.3.2~),
-               qtwebkit5-examples-doc-html (>= 5.3.2~),
-               qtwebsockets5-doc-html (>= 5.3.2~),
-               qtx11extras5-doc-html (>= 5.3.2~),
-               qtxmlpatterns5-doc-html (>= 5.3.2~)
-Standards-Version: 3.9.5
+               libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+               qtbase5-dev (>= 5.4.1+dfsg~),
+               qtbase5-dev-tools (>= 5.4.1+dfsg~),
+               qtbase5-doc-html (>= 5.4.1+dfsg~),
+               qtdeclarative5-doc-html (>= 5.4.1~),
+               qtenginio5-doc-html (>= 5.4.1~),
+               qtgraphicaleffects5-doc-html (>= 5.4.1~),
+               qtmultimedia5-doc-html (>= 5.4.1~),
+               qtlocation5-doc-html (>= 5.4.1~),
+               qtquickcontrols5-doc-html (>= 5.4.1~),
+               qtscript5-doc-html (>= 5.4.1+dfsg~),
+               qtsensors5-doc-html (>= 5.4.1+dfsg~),
+               qtserialport5-doc-html (>= 5.4.1~),
+               qtsvg5-doc-html (>= 5.4.1~),
+               qttools5-dev-tools (>= 5.4.1~),
+               qttools5-doc-html (>= 5.4.1~),
+               qtwebkit5-doc-html (>= 5.4.1+dfsg~),
+               qtwebkit5-examples-doc-html (>= 5.4.1~),
+               qtwebsockets5-doc-html (>= 5.4.1~),
+               qtx11extras5-doc-html (>= 5.4.1~),
+               qtxmlpatterns5-doc-html (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtdoc.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtdoc.git
 
 Package: qt5-doc
 Architecture: all
-Depends: qtbase5-doc (>= 5.3.2~),
+Depends: qtbase5-doc (>= 5.4.1~),
          qtdeclarative5-doc,
          qtenginio5-doc,
          qtgraphicaleffects5-doc,
          qtmultimedia5-doc,
-         qtpositioning5-doc,
+         qtlocation5-doc,
          qtquickcontrols5-doc,
          qtscript5-doc,
          qtsensors5-doc,
@@ -70,12 +71,12 @@
 
 Package: qt5-doc-html
 Architecture: all
-Depends: qtbase5-doc-html (>= 5.3.2~),
+Depends: qtbase5-doc-html (>= 5.4.1+dfsg~),
          qtdeclarative5-doc-html,
          qtenginio5-doc-html,
          qtgraphicaleffects5-doc-html,
          qtmultimedia5-doc-html,
-         qtpositioning5-doc-html,
+         qtlocation5-doc-html,
          qtquickcontrols5-doc-html,
          qtscript5-doc-html,
          qtsensors5-doc-html,
