## qtdoc-opensource-src 5.4.2

=== debian/changelog ===
qtdoc-opensource-src (5.4.2-1ubuntu2) wily; urgency=medium

  * Rebuild for GCC5 transition.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 15 Jul 2015 11:52:37 +0300

qtdoc-opensource-src (5.4.2-1ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 12 Jun 2015 07:59:51 +0000

qtdoc-opensource-src (5.4.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Add qtconnectivity5-doc[-html] as build-dependency and dependency
    of the respective doc packages.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * qtsensors does not uses dfsg anymore in it's version.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 20:30:55 -0300
