## qtdoc-opensource-src 5.5.1

=== debian/changelog ===
qtdoc-opensource-src (5.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Temporarily remove qt3d-doc[-html] packages from [Build-]dependencies
    until it gets accepted from the NEW queue.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 23 Oct 2015 12:31:37 -0300

qtdoc-opensource-src (5.5.0-2) experimental; urgency=medium

  * Add qt3d5-doc[-html] as build-dependency and dependency of the respective
    doc packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Sep 2015 13:30:01 +0300

qtdoc-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies for Qt 5.5.0.
    - Remove qtenginio, it is no longer developed and pending deprecation.
    - qtpositioning-doc[-html] packages were renamed to qtlocation-doc[-html].
  * Update debian/copyright.
  * Update company name in qt5-doc-html.doc-base.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 30 Aug 2015 15:56:16 +0300

qtdoc-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 21:38:59 -0300
