=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QT_SELECT := qt5

%:
	dh $@ --parallel

override_dh_auto_configure:
	qmake

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc/qtdoc.qch doc/qtdoc

override_dh_auto_build:
	dh_auto_build -Smakefile -- docs

override_dh_auto_install:
	dh_auto_install -- install_docs

	# Remove bogus exec bits from some data files in mkspecs, docs, examples
	# and demos
	find debian/tmp/usr/share/qt5/doc/ \
		-perm /u+x,g+x,o+x -type f \
		-regex '.*\.\(app\|conf\|cpp\|h\|js\|php\|png\|pro\|xml\|xsl\)$$' \
		-exec chmod a-x {} \;

override_dh_install:
	dh_install --fail-missing

override_dh_installdocs:
	dh_installdocs --all LGPL_EXCEPTION.txt
