## qtdoc-opensource-src 5.6.1

=== debian/changelog ===
qtdoc-opensource-src (5.6.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Set Priority to extra because all Qt submodules doc packages are extra.

  [ Timo Jyrinki ]
  * New upstream release.
  * Bump Qt build dependencies.
  * Update Standards-Version, no changes needed.
  * Use https repo URLs.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt i[build] dependencies.
  * Update Standards-Version, no changes needed.
  * Drop qt3d from dependencies. It still doesn't has stable API and so does
    not belngs to testing.
  * Drop the version requirement on qtwebkit-examples, it is no longer
    updated upstream.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 14 Jun 2016 12:25:48 -0300
