=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: qtdoc-opensource-src
 Section: doc
-Priority: optional
+Priority: extra
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
@@ -8,35 +8,35 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
-               libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-               qtbase5-dev (>= 5.5.1+dfsg~),
-               qtbase5-dev-tools (>= 5.5.1+dfsg~),
-               qtbase5-doc-html (>= 5.5.1+dfsg~),
-               qtconnectivity5-doc-html (>= 5.5.1~),
-               qtdeclarative5-doc-html (>= 5.5.1~),
-               qtgraphicaleffects5-doc-html (>= 5.5.1~),
-               qtlocation5-doc-html (>= 5.5.1~),
-               qtmultimedia5-doc-html (>= 5.5.1~),
-               qtquickcontrols5-doc-html (>= 5.5.1~),
-               qtscript5-doc-html (>= 5.5.1+dfsg~),
-               qtsensors5-doc-html (>= 5.5.1~),
-               qtserialport5-doc-html (>= 5.5.1~),
-               qtsvg5-doc-html (>= 5.5.1~),
-               qttools5-dev-tools (>= 5.5.1~),
-               qttools5-doc-html (>= 5.5.1~),
-               qtwebkit5-doc-html (>= 5.5.1+dfsg~),
-               qtwebkit5-examples-doc-html (>= 5.5.1~),
-               qtwebsockets5-doc-html (>= 5.5.1~),
-               qtx11extras5-doc-html (>= 5.5.1~),
-               qtxmlpatterns5-doc-html (>= 5.5.1~)
-Standards-Version: 3.9.6
+               libqt5sql5-sqlite (>= 5.6.1+dfsg~),
+               qtbase5-dev (>= 5.6.1+dfsg~),
+               qtbase5-dev-tools (>= 5.6.1+dfsg~),
+               qtbase5-doc-html (>= 5.6.1+dfsg~),
+               qtconnectivity5-doc-html (>= 5.6.1~),
+               qtdeclarative5-doc-html (>= 5.6.1~),
+               qtgraphicaleffects5-doc-html (>= 5.6.1~),
+               qtlocation5-doc-html (>= 5.6.1~),
+               qtmultimedia5-doc-html (>= 5.6.1~),
+               qtquickcontrols5-doc-html (>= 5.6.1~),
+               qtscript5-doc-html (>= 5.6.1+dfsg~),
+               qtsensors5-doc-html (>= 5.6.1~),
+               qtserialport5-doc-html (>= 5.6.1~),
+               qtsvg5-doc-html (>= 5.6.1~),
+               qttools5-dev-tools (>= 5.6.1~),
+               qttools5-doc-html (>= 5.6.1~),
+               qtwebkit5-doc-html (>= 5.6.1+dfsg~),
+               qtwebkit5-examples-doc-html,
+               qtwebsockets5-doc-html (>= 5.6.1~),
+               qtx11extras5-doc-html (>= 5.6.1~),
+               qtxmlpatterns5-doc-html (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtdoc.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtdoc.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtdoc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtdoc.git
 
 Package: qt5-doc
 Architecture: all
-Depends: qtbase5-doc (>= 5.5.1~),
+Depends: qtbase5-doc (>= 5.6.1~),
          qtconnectivity5-doc,
          qtdeclarative5-doc,
          qtgraphicaleffects5-doc,
@@ -68,7 +68,7 @@
 
 Package: qt5-doc-html
 Architecture: all
-Depends: qtbase5-doc-html (>= 5.5.1+dfsg~),
+Depends: qtbase5-doc-html (>= 5.6.1+dfsg~),
          qtconnectivity5-doc-html,
          qtdeclarative5-doc-html,
          qtgraphicaleffects5-doc-html,
