## qtdoc-opensource-src 5.7.1

=== debian/changelog ===
qtdoc-opensource-src (5.7.1-2) unstable; urgency=medium

  * Add new modules: qt3d, qtquickcontrols2, qtwayland, qtwebchannel and
    qtwebengine.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 Jan 2017 16:32:36 +0300

qtdoc-opensource-src (5.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies and dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 20 Dec 2016 16:58:04 -0300

qtdoc-opensource-src (5.7.1~20161122-1) unstable; urgency=medium

  * New upstream snapshot.
    - Bump Qt dependencies to 5.7.1~20161021.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 30 Nov 2016 11:51:28 -0300
