=== debian/control ===
--- 
+++ 
@@ -8,27 +8,32 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
-               libqt5sql5-sqlite (>= 5.6.1+dfsg~),
-               qtbase5-dev (>= 5.6.1+dfsg~),
-               qtbase5-dev-tools (>= 5.6.1+dfsg~),
-               qtbase5-doc-html (>= 5.6.1+dfsg~),
-               qtconnectivity5-doc-html (>= 5.6.1~),
-               qtdeclarative5-doc-html (>= 5.6.1~),
-               qtgraphicaleffects5-doc-html (>= 5.6.1~),
-               qtlocation5-doc-html (>= 5.6.1~),
-               qtmultimedia5-doc-html (>= 5.6.1~),
-               qtquickcontrols5-doc-html (>= 5.6.1~),
-               qtscript5-doc-html (>= 5.6.1+dfsg~),
-               qtsensors5-doc-html (>= 5.6.1~),
-               qtserialport5-doc-html (>= 5.6.1~),
-               qtsvg5-doc-html (>= 5.6.1~),
-               qttools5-dev-tools (>= 5.6.1~),
-               qttools5-doc-html (>= 5.6.1~),
-               qtwebkit5-doc-html (>= 5.6.1+dfsg~),
+               libqt5sql5-sqlite (>= 5.7.1+dfsg~),
+               qt3d5-doc-html (>= 5.7.1+dfsg~),
+               qtbase5-dev (>= 5.7.1+dfsg~),
+               qtbase5-dev-tools (>= 5.7.1+dfsg~),
+               qtbase5-doc-html (>= 5.7.1+dfsg~),
+               qtconnectivity5-doc-html (>= 5.7.1~20161021~),
+               qtdeclarative5-doc-html (>= 5.7.1~),
+               qtgraphicaleffects5-doc-html (>= 5.7.1~20161021~),
+               qtlocation5-doc-html (>= 5.7.1~20161021~),
+               qtmultimedia5-doc-html (>= 5.7.1~20161021~),
+               qtquickcontrols2-5-doc-html (>= 5.7.1~),
+               qtquickcontrols5-doc-html (>= 5.7.1~20161021~),
+               qtscript5-doc-html (>= 5.7.1~20161021+dfsg~),
+               qtsensors5-doc-html (>= 5.7.1~20161021~),
+               qtserialport5-doc-html (>= 5.7.1~20161021~),
+               qtsvg5-doc-html (>= 5.7.1~20161021~),
+               qttools5-dev-tools (>= 5.7.1~20161021~),
+               qttools5-doc-html (>= 5.7.1~20161021~),
+               qtwayland5-doc-html (>= 5.7.1~20161021~),
+               qtwebchannel5-doc-html (>= 5.7.1~),
+               qtwebengine5-doc-html (>= 5.7.1+dfsg~),
+               qtwebkit5-doc-html (>= 5.7.1~20161021+dfsg~),
                qtwebkit5-examples-doc-html,
-               qtwebsockets5-doc-html (>= 5.6.1~),
-               qtx11extras5-doc-html (>= 5.6.1~),
-               qtxmlpatterns5-doc-html (>= 5.6.1~)
+               qtwebsockets5-doc-html (>= 5.7.1~20161021~),
+               qtx11extras5-doc-html (>= 5.7.1~20161021~),
+               qtxmlpatterns5-doc-html (>= 5.7.1~20161021~)
 Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtdoc.git
@@ -36,18 +41,23 @@
 
 Package: qt5-doc
 Architecture: all
-Depends: qtbase5-doc (>= 5.6.1~),
+Depends: qt3d5-doc,
+         qtbase5-doc (>= 5.7.1~),
          qtconnectivity5-doc,
          qtdeclarative5-doc,
          qtgraphicaleffects5-doc,
          qtlocation5-doc,
          qtmultimedia5-doc,
+         qtquickcontrols2-5-doc,
          qtquickcontrols5-doc,
          qtscript5-doc,
          qtsensors5-doc,
          qtserialport5-doc,
          qtsvg5-doc,
          qttools5-doc,
+         qtwayland5-doc,
+         qtwebchannel5-doc,
+         qtwebengine5-doc,
          qtwebkit5-doc,
          qtwebkit5-examples-doc,
          qtwebsockets5-doc,
@@ -68,18 +78,23 @@
 
 Package: qt5-doc-html
 Architecture: all
-Depends: qtbase5-doc-html (>= 5.6.1+dfsg~),
+Depends: qt3d5-doc-html,
+         qtbase5-doc-html (>= 5.7.1+dfsg~),
          qtconnectivity5-doc-html,
          qtdeclarative5-doc-html,
          qtgraphicaleffects5-doc-html,
          qtlocation5-doc-html,
          qtmultimedia5-doc-html,
+         qtquickcontrols2-5-doc-html,
          qtquickcontrols5-doc-html,
          qtscript5-doc-html,
          qtsensors5-doc-html,
          qtserialport5-doc-html,
          qtsvg5-doc-html,
          qttools5-doc-html,
+         qtwayland5-doc-html,
+         qtwebchannel5-doc-html,
+         qtwebengine5-doc-html,
          qtwebkit5-doc-html,
          qtwebkit5-examples-doc-html,
          qtwebsockets5-doc-html,
