## qtdoc-opensource-src 5.9.1

=== debian/changelog ===
qtdoc-opensource-src (5.9.1-2) unstable; urgency=medium

  * Release to unstable.
  * Remove Qt Speech from the list of available doc, it is still experimental
    material.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 15:37:35 -0300

qtdoc-opensource-src (5.9.1-1) experimental; urgency=medium

  [ Simon Quigley ]
  * New upstream release.
  * Add myself to Uploaders.

  [ Dmitry Shachnev ]
  * Bump Qt build-dependencies to 5.9.1.
  * Add new modules: qtcharts, qtspeech.
  * Drop debian/qt5-doc-html.links, all Qt documentation should be in the
    same directory to avoid broken links (closes: #858615).
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Bump years in debian/copyright.
  * Stop overriding dh_installdocs. LGPL_EXCEPTION.txt no longer exists.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 18 Jul 2017 11:54:29 +0300
