=== debian/control ===
--- 
+++ 
@@ -6,35 +6,37 @@
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
 Build-Depends: debhelper (>= 9),
-               libqt5sql5-sqlite (>= 5.7.1+dfsg~),
-               qt3d5-doc-html (>= 5.7.1+dfsg~),
-               qtbase5-dev (>= 5.7.1+dfsg~),
-               qtbase5-dev-tools (>= 5.7.1+dfsg~),
-               qtbase5-doc-html (>= 5.7.1+dfsg~),
-               qtconnectivity5-doc-html (>= 5.7.1~20161021~),
-               qtdeclarative5-doc-html (>= 5.7.1~),
-               qtgraphicaleffects5-doc-html (>= 5.7.1~20161021~),
-               qtlocation5-doc-html (>= 5.7.1~20161021~),
-               qtmultimedia5-doc-html (>= 5.7.1~20161021~),
-               qtquickcontrols2-5-doc-html (>= 5.7.1~),
-               qtquickcontrols5-doc-html (>= 5.7.1~20161021~),
-               qtscript5-doc-html (>= 5.7.1~20161021+dfsg~),
-               qtsensors5-doc-html (>= 5.7.1~20161021~),
-               qtserialport5-doc-html (>= 5.7.1~20161021~),
-               qtsvg5-doc-html (>= 5.7.1~20161021~),
-               qttools5-dev-tools (>= 5.7.1~20161021~),
-               qttools5-doc-html (>= 5.7.1~20161021~),
-               qtwayland5-doc-html (>= 5.7.1~20161021~),
-               qtwebchannel5-doc-html (>= 5.7.1~),
-               qtwebengine5-doc-html (>= 5.7.1+dfsg~),
-               qtwebkit5-doc-html (>= 5.7.1~20161021+dfsg~),
+               libqt5sql5-sqlite (>= 5.9.1+dfsg~),
+               qt3d5-doc-html (>= 5.9.1+dfsg~),
+               qtbase5-dev (>= 5.9.1+dfsg~),
+               qtbase5-dev-tools (>= 5.9.1+dfsg~),
+               qtbase5-doc-html (>= 5.9.1+dfsg~),
+               qtcharts5-doc-html (>= 5.9.1~),
+               qtconnectivity5-doc-html (>= 5.9.1~),
+               qtdeclarative5-doc-html (>= 5.9.1~),
+               qtgraphicaleffects5-doc-html (>= 5.9.1~),
+               qtlocation5-doc-html (>= 5.9.1~),
+               qtmultimedia5-doc-html (>= 5.9.1~),
+               qtquickcontrols2-5-doc-html (>= 5.9.1~),
+               qtquickcontrols5-doc-html (>= 5.9.1~),
+               qtscript5-doc-html (>= 5.9.1+dfsg~),
+               qtsensors5-doc-html (>= 5.9.1~),
+               qtserialport5-doc-html (>= 5.9.1~),
+               qtsvg5-doc-html (>= 5.9.1~),
+               qttools5-dev-tools (>= 5.9.1~),
+               qttools5-doc-html (>= 5.9.1~),
+               qtwayland5-doc-html (>= 5.9.1~),
+               qtwebchannel5-doc-html (>= 5.9.1~),
+               qtwebengine5-doc-html (>= 5.9.1+dfsg~),
+               qtwebkit5-doc-html (>= 5.9.1+dfsg~),
                qtwebkit5-examples-doc-html,
-               qtwebsockets5-doc-html (>= 5.7.1~20161021~),
-               qtx11extras5-doc-html (>= 5.7.1~20161021~),
-               qtxmlpatterns5-doc-html (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+               qtwebsockets5-doc-html (>= 5.9.1~),
+               qtx11extras5-doc-html (>= 5.9.1~),
+               qtxmlpatterns5-doc-html (>= 5.9.1~)
+Standards-Version: 4.0.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtdoc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtdoc.git
@@ -42,7 +44,8 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.7.1~),
+         qtbase5-doc (>= 5.9.1~),
+         qtcharts5-doc,
          qtconnectivity5-doc,
          qtdeclarative5-doc,
          qtgraphicaleffects5-doc,
@@ -79,7 +82,8 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.7.1+dfsg~),
+         qtbase5-doc-html (>= 5.9.1+dfsg~),
+         qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdeclarative5-doc-html,
          qtgraphicaleffects5-doc-html,
