=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,3 @@
 
 override_dh_install:
 	dh_install --fail-missing
-
-override_dh_installdocs:
-	dh_installdocs --all LGPL_EXCEPTION.txt
